<ART ID="1430011" PID="2308" JID="143" BPAGE="1430011-1" EPAGE="1430011-58" PII="S0218301314300112" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A critical review of RHIC experimental results</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Thomas A.</FNM>
<SNM>Trainor</SNM>
<EAD>trainor@hausdorf.npl.washington.edu</EAD>
<X-REF REFID="S0218301314300112AF001"></X-REF>
</AUT>
<AFF ID="S0218301314300112AF001">CENPA 354290, University of Washington, Seattle, WA 98195, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>26 May 2014</RE>
<AC>5 June 2014</AC>
<![CDATA[<PUB>7 July 2014</PUB>]]>
</HIST>
<ABST>
<P>The relativistic heavy-ion collider (RHIC) was constructed to achieve an asymptotic state of nuclear matter in heavy-ion collisions, a near-ideal gas of deconfined quarks and gluons denoted quark&#x2013;gluon plasma or QGP. RHIC collisions are indeed very different from the hadronic processes observed at the Bevalac and AGS, but high-energy elementary-collision mechanisms are also non-hadronic. The two-component model (TCM) combines measured properties of elementary collisions with the Glauber eikonal model to provide an alternative asymptotic limit for <F>A</F>&#x2013;<F>A</F> collisions. RHIC data have been interpreted to indicate formation of a <IT>strongly-coupled</IT> QGP (sQGP) or "perfect liquid". In this review, I consider the experimental evidence that seems to support such conclusions and alternative evidence that may conflict with those conclusions and suggest different interpretations.</P>
</ABST>
<KWDG>
<KWD>RHIC program</KWD>
<KWD>relativistic heavy ions</KWD>
<KWD>quark-gluon plasma</KWD>
<KWD>perfect liquid</KWD>
<KWD>strongly-coupled QGP</KWD>
<KWD>eliptic flow</KWD>
<KWD>collective flows</KWD>
<KWD>two-component model</KWD>
<KWD>minijets</KWD>
<KWD>color glass condensate</KWD>
<KWD>CGC</KWD>
<KWD>jet quenching</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.38.Qk</KWD>
<KWD>13.87.Fh</KWD>
<KWD>25.75.Ag</KWD>
<KWD>25.75.Bh</KWD>
<KWD>25.75.Ld</KWD>
<KWD>25.75.Nq</KWD>
</KWDG>
</FRONT>
</ART>
