<ART ID="1430010" PID="2308" JID="143" BPAGE="1430010-1" EPAGE="1430010-14" PII="S0218301314300100" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>An update of muon capture on hydrogen</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Saori</FNM>
<SNM>Pastore</SNM>
<EAD>pastores@mailbox.sc.edu</EAD>
<X-REF REFID="S0218301314300100AF001"></X-REF>
</AUT>
<AUT>
<FNM>Fred</FNM>
<SNM>Myhrer</SNM>
<EAD>myhrer@physics.sc.edu</EAD>
<X-REF REFID="S0218301314300100AF001"></X-REF>
</AUT>
<AUT>
<FNM>Kuniharu</FNM>
<SNM>Kubodera</SNM>
<EAD>kubodera@physics.sc.edu</EAD>
<X-REF REFID="S0218301314300100AF001"></X-REF>
</AUT>
<AFF ID="S0218301314300100AF001">Department of Physics and Astronomy, University of South Carolina Columbia, SC 29208, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 May 2014</RE>
<AC>25 May 2014</AC>
<![CDATA[<PUB>17 June 2014</PUB>]]>
</HIST>
<ABST>
<P>The successful precision measurement of the rate of muon capture on a proton by the MuCap Collaboration allows for a stringent test of the current theoretical understanding of this process. Chiral perturbation theory (&#x03C7;PT), which is a low-energy effective field theory (EFT) that preserves the symmetries and the pattern of symmetry breaking in the underlying theory of QCD, offers a systematic framework for describing <F>&#x03BC;p</F> capture and provides a basic test of QCD at the hadronic level. We describe how this effective theory with no free parameters reproduces the measured capture rate. A recent study has addressed new sources of uncertainties that were not considered in the previous works, and we review to what extent these uncertainties are now under control. Finally, the rationale for studying muon capture on the deuteron and some recent theoretical developments regarding this process are discussed.</P>
</ABST>
<KWDG>
<KWD>Electroweak nucleon form factors</KWD>
<KWD>chiral effective field theory</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.39.Fe</KWD>
<KWD>13.40.Ks</KWD>
<KWD>25.30.Mr</KWD>
<KWD>23.40.<F>-</F>s</KWD>
</KWDG>
</FRONT>
</ART>
