<ART ID="1430012" PID="2308" JID="143" BPAGE="1430012-1" EPAGE="1430012-55" PII="S0218301314300124" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Study of the neutron and proton capture reactions <F><SUP>10,11</SUP><RM>B</RM>(n, &#x03B3;)</F>, <F><SUP>11</SUP><RM>B</RM>(p, &#x03B3;)</F>, <F><SUP>14</SUP><RM>C</RM>(p, &#x03B3;)</F>, and <F><SUP>15</SUP><RM>N</RM>(p, &#x03B3;)</F> at thermal and astrophysical energies</MTI>
<RTI>Study of the neutron and proton capture reactions</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Sergey</FNM>
<SNM>Dubovichenko</SNM>
<EAD>dubovichenko@mail.ru</EAD>
<X-REF REFID="S0218301314300124AF001"></X-REF>
<X-REF REFID="S0218301314300124AF002"></X-REF>
</AUT>
<AUT>
<FNM>Albert</FNM>
<SNM>Dzhazairov-Kakhramanov</SNM>
<EAD>albert-j@yandex.ru</EAD>
<X-REF REFID="S0218301314300124AF001"></X-REF>
<X-REF REFID="S0218301314300124AF002"></X-REF>
</AUT>
<AFF ID="S0218301314300124AF001">V. G. Fessenkov Astrophysical Institute "NCSRT" NSA RK, 050020, Observatory 23, Kamenskoe Plato, Almaty, <CNY>Kazakhstan</CNY></AFF>
<AFF ID="S0218301314300124AF002">Institute of Nuclear Physics CAE MINT RK, 050032, str. Ibragimova 1, Almaty, <CNY>Kazakhstan</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 May 2014</RE>
<RV>11 June 2014</RV>
<AC>26 June 2014</AC>
<![CDATA[<PUB>24 July 2014</PUB>]]>
</HIST>
<ABST>
<P>We have studied the neutron-capture reactions <F><SUP>10,11</SUP><RM>B</RM>(n, &#x03B3;)</F> and the role of the <F><SUP>11</SUP><RM>B</RM>(n, &#x03B3;)</F> reaction in seeding <F>r</F>-process nucleosynthesis. The possibility of the description of the available experimental data for cross-sections of the neutron capture reaction on <F><SUP>10</SUP><RM>B</RM></F> at thermal and astrophysical energies, taking into account the resonance at 475 keV, was considered within the framework of the modified potential cluster model (MPCM) with forbidden states (FS) and accounting for the resonance behavior of the scattering phase shifts. In the framework of the same model, the possibility of describing the available experimental data for the total cross-sections of the neutron radiative capture on <F><SUP>11</SUP><RM>B</RM></F> at thermal and astrophysical energies were considered with taking into account the 21 and 430 keV resonances. Description of the available experimental data on the total cross-sections and astrophysical <F>S</F>-factor of the radiative proton capture on <F><SUP>11</SUP><RM>B</RM></F> to the GS of <F><SUP>12</SUP><RM>C</RM></F> was treated at astrophysical energies. The possibility of description of the experimental data for the astrophysical <F>S</F>-factor of the radiative proton capture on <F><SUP>14</SUP><RM>C</RM></F> to the GS of <F><SUP>15</SUP><RM>N</RM></F> at astrophysical energies, and the radiative proton capture on <F><SUP>15</SUP><RM>N</RM></F> at the energies from 50 to 1500 keV was considered in the framework of the MPCM with the classification of the orbital states according to Young tableaux. It was shown that, on the basis of the <F>M1</F> and the <F>E1</F> transitions from different states of the <F>p<SUP>15</SUP><RM>N</RM></F> scattering to the GS of <F><SUP>16</SUP><RM>O</RM></F> in the <F>p<SUP>15</SUP><RM>N</RM></F> channel, it is quite succeed to explain general behavior of the <F>S</F>-factor in the considered energy range in the presence of two resonances.</P>
</ABST>
<KWDG>
<KWD>Nuclear astrophysics</KWD>
<KWD>primordial nucleosynthesis</KWD>
<KWD>light atomic nuclei</KWD>
<KWD>low and astrophysical energies</KWD>
<KWD>phase shift analysis of the <F>p<SUP>14</SUP><RM>C</RM></F> scattering</KWD>
<KWD>radiative capture</KWD>
<KWD>total cross-section</KWD>
<KWD>thermonuclear processes</KWD>
<KWD>potential cluster model</KWD>
<KWD>forbidden states</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>21.60.Gx</KWD>
<KWD>25.20.Lj</KWD>
<KWD>25.40.Lw</KWD>
<KWD>26.20.Np</KWD>
<KWD>26.35.+c</KWD>
<KWD>26.50.+x</KWD>
<KWD>26.90.+n</KWD>
<KWD>98.80.Ft</KWD>
</KWDG>
</FRONT>
</ART>
