<ART ID="1450036" PID="2308" JID="143" BPAGE="1450036-1" EPAGE="1450036-12" PII="S0218301314500360" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Resonance-like QGP signals displayed in general charge balance functions</MTI>
<RTI>RQGP signals displayed in general charge balance functions</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Ying-Hua</FNM>
<SNM>Pan</SNM>
<EAD>panyh@hit.edu.cn</EAD>
<X-REF REFID="S0218301314500360AF001"></X-REF>
</AUT>
<AUT>
<FNM>Wei-Ning</FNM>
<SNM>Zhang</SNM>
<EAD>wnzhang@hit.edu.cn</EAD>
<X-REF REFID="S0218301314500360AF001"></X-REF>
<X-REF REFID="S0218301314500360AF002"></X-REF>
</AUT>
<AFF ID="S0218301314500360AF001">Department of Physics, Harbin Institute of Technology, Harbin, Heilongjiang 150001, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0218301314500360AF002">School of Physics and Optoelectronic Technology, Dalian University of Technology, Dalian, Liaoning 116024, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 April 2014</RE>
<RV>15 May 2014</RV>
<AC>28 May 2014</AC>
<![CDATA[<PUB>19 June 2014</PUB>]]>
</HIST>
<ABST>
<P>Experiment and lattice simulation show that the quark&#x2013;gluon plasma (QGP) system displays strong interaction between constituents at temperature a few times the critical temperature <F>T<INF>c</INF></F>. This QGP picture can be explained by assuming that the QGP matter above <F>T<INF>c</INF></F> is rich in different kinds of bound states, namely resonance-like QGP (RQGP). The chemical composition of the QGP system produced in ultra-relativistic heavy-ion collisions can be investigated through a general charge balance function which describes two-wave quark production during expansion afterward. In this paper, we investigate the signals of this RQGP through general charge balance functions. We find that the quasiparticles in QGP contribute a little to the balance functions because of their heavy masses. The balance functions reduce to the situation discussed before where only one-wave charge production is involved if only the quasiparticles in QGP are considered. However, the baryonic bound states in QGP have a significant effect on the balance function <F><TEX ID="S0218301314500360M001">$B_{p\bar{p}}(\Delta y)$</TEX></F>, causing a dip in the <F><TEX ID="S0218301314500360M002">$p\bar{p}$</TEX></F> balance function at small <F>&#x0394;y</F>. The existence of the binary and baryonic bound states amplify the negative dip of the balance function <F>B<INF>pK<SUP>-</SUP></INF>(&#x0394;y)</F> at <F>&#x0394;y &#x223D; 1</F>.</P>
</ABST>
<KWDG>
<KWD>Charge balance function</KWD>
<KWD>resonance-like QGP</KWD>
<KWD>high energy heavy-ion collisions</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>25.75.Dw</KWD>
<KWD>25.75.Gz</KWD>
<KWD>25.75.Nq</KWD>
<KWD>25.75.<F>-</F>q</KWD>
</KWDG>
</FRONT>
</ART>
