<ART ID="1450038" PID="2308" JID="143" BPAGE="1450038-1" EPAGE="1450038-15" PII="S0218301314500384" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Low excitations of <F><SUP>16</SUP><RM>O</RM></F> using generalized density matrix random phase approximation GDRPA</MTI>
<RTI>Low excitations of <SUP>16</SUP>O using GDRPA</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Ali H.</FNM>
<SNM>Taqi</SNM>
<EAD>alitaqibayati@yahoo.com</EAD>
<X-REF REFID="S0218301314500384AF001"></X-REF>
</AUT>
<AFF ID="S0218301314500384AF001">Department of Physics, College of Science, Kirkuk University, Kirkuk, <CNY>Iraq</CNY></AFF>
<AUT>
<FNM>R. A.</FNM>
<SNM>Radhi</SNM>
<X-REF REFID="S0218301314500384AF002"></X-REF>
</AUT>
<AFF ID="S0218301314500384AF002">Department of Physics, College of Science, University of Baghdad, Baghdad, <CNY>Iraq</CNY></AFF>
<AUT>
<FNM>Adil M.</FNM>
<SNM>Hussein</SNM>
<X-REF REFID="S0218301314500384AF003"></X-REF>
</AUT>
<AFF ID="S0218301314500384AF003">Department of Physics, College of Science, University of Sulaimani, Sulaimani, <CNY>Iraq</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 January 2014</RE>
<RV>21 May 2014</RV>
<AC>10 June 2014</AC>
<![CDATA[<PUB>8 July 2014</PUB>]]>
</HIST>
<ABST>
<P>The random phase approximation (RPA) equations based on the generalized density matrix (GDM), the so-called GDRPA are reformulated in a more compact matrix form, which renders the method especially suitable for realistic nuclear structure calculations. The GDRPA Hamiltonian is expressed in terms of the one-body particle&#x2013;particle (<IT>pp</IT>) and hole&#x2013;hole (<IT>hh</IT>) density matrices, and the nuclear force contributes not only in the particle&#x2013;hole (<IT>ph</IT>) channel, as in normal <IT>ph</IT>-RPA, but also in the <IT>pp</IT> and <IT>hh</IT> channels. The Hamiltonian is diagonalized iteratively starting from initial guess values and the iterating process is carried out until self-consistency is achieved. The calculation in the model space <F>1p</F>, <F>1d</F> and <F>2s</F> using Warburton and Brown interaction WBP is performed for <F><SUP>16</SUP><RM>O</RM></F>. The GDRPA in the <IT>ph</IT> shell model calculations is tested, by comparing the energy eigenvalues and the electron scattering form factors with the results of the normal RPA and with the available experimental data.</P>
</ABST>
<KWDG>
<KWD>Nuclear structure</KWD>
<KWD>collective excitations and electron scattering form factors</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>21.45.<F>-</F>v</KWD>
<KWD>21.60.Ev</KWD>
<KWD>13.40.Gp</KWD>
</KWDG>
</FRONT>
</ART>
