<ART ID="1450040" PID="2308" JID="143" BPAGE="1450040-1" EPAGE="1450040-20" PII="S0218301314500402" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>On moments of the multiplicity events of slow target fragments in relativistic Sulfur-ion collisions</MTI>
<RTI>On moments of the multiplicity events of slow target fragments</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A.</FNM>
<SNM>Abdelsalam</SNM>
<X-REF REFID="S0218301314500402AF001"></X-REF>
</AUT>
<AUT>
<FNM>S.</FNM>
<SNM>Kamel</SNM>
<EAD>sayedks@windowslive.com</EAD>
<X-REF REFID="S0218301314500402FN001"></X-REF>
<X-REF REFID="S0218301314500402AF002"></X-REF>
</AUT>
<FTN ID="S0218301314500402FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>N.</FNM>
<SNM>Rashed</SNM>
<X-REF REFID="S0218301314500402AF003"></X-REF>
</AUT>
<AUT>
<FNM>N.</FNM>
<SNM>Sabry</SNM>
<X-REF REFID="S0218301314500402AF002"></X-REF>
</AUT>
<AFF ID="S0218301314500402AF001">Physics Department, Faculty of Science, Cairo University, Cairo, <CNY>Egypt</CNY></AFF>
<AFF ID="S0218301314500402AF002">Physics Department, Faculty of Education, Ain Shams University, Cairo, <CNY>Egypt</CNY></AFF>
<AFF ID="S0218301314500402AF003">Physics Department, Faculty of Science, Fayoum University, Fayoum, <CNY>Egypt</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 January 2014</RE>
<RV>13 June 2014</RV>
<AC>18 June 2014</AC>
<![CDATA[<PUB>15 July 2014</PUB>]]>
</HIST>
<ABST>
<P>A detailed study on the multiplicity characteristics of the slow target fragments emitted in relativistic heavy-ion collisions has been carried out at <F>E<INF><RM>Lab</RM></INF> = 3.7<RM>A</RM></F> and 200A GeV using <F><SUP>32</SUP><RM>S</RM></F> projectile. The beam energy dependence of the black particles produced in the full phase space of <F><SUP>32</SUP><RM>S</RM></F>-emulsion (<F><SUP>32</SUP><RM>S</RM></F>-Em) interactions on the target size in terms of their moments (mean, variance, skewness and kurtosis) is investigated. The various order moments of target fragments emitted in the interactions of <F><SUP>32</SUP><RM>S</RM></F> beams with the heavy <F>(<RM>AgBr</RM>)</F> target nuclei are estimated in the forward (FHS) and backward (BHS) hemispheres. The investigated values of ratio of variance to mean at both energies show that the multiplicity distributions (MDs) are not Poissonian and the strongly correlated emission of target fragments are in the forward directions. The degree of anisotropic fragment emission and nature of correlation among the emitted fragments are investigated. The energy dependence of entropy is examined in both hemispheres. The entropy values normalized to average multiplicity are found to be energy independent. Scaling of MD of black particles produced in these interactions has been studied to verify the validity of scaling hypothesis via two scaling (Koba&#x2013;Nielsen&#x2013;Olesen (KNO)-scaling and Hegyi-scaling) functions. A simplified universal function has been used in each scaling to display the experimental data.</P>
</ABST>
<KWDG>
<KWD>Target fragmentations</KWD>
<KWD>nucleus&#x2013;nucleus collisions</KWD>
<KWD>multiplicity moments</KWD>
<KWD>scaling and entropy</KWD>
<KWD>multiplicity correlations</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>25.75. <F>-</F>q</KWD>
<KWD>25.75. Gz</KWD>
<KWD>25.70. Mn</KWD>
<KWD>25.70. Pq</KWD>
<KWD>29.40. Rg</KWD>
</KWDG>
</FRONT>
</ART>
