<ART ID="1450041" PID="2308" JID="143" BPAGE="1450041-1" EPAGE="1450041-17" PII="S0218301314500414" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Spectroscopic information of <F><SUP>6</SUP><RM>Li</RM></F> from elastic scattering of deuterons, <F><SUP>3</SUP><RM>He</RM></F> and <F><SUP>4</SUP><RM>He</RM></F> by <F><SUP>6</SUP><RM>Li</RM></F></MTI>
<RTI>Spectroscopic information of <SUP>6</SUP>Li from elastic scattering of deuterons</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A.</FNM>
<SNM>Amar</SNM>
<EAD>amar.physics@yahoo.com</EAD>
<X-REF REFID="S0218301314500414AF001"></X-REF>
</AUT>
<AFF ID="S0218301314500414AF001">Physics Department, Faculty of Science, Tanta University, Tanta, 31111, <CNY>Egypt</CNY></AFF>
</A-GRP>
<HIST>
<RE>16 May 2014</RE>
<RV>10 June 2014</RV>
<AC>23 June 2014</AC>
<![CDATA[<PUB>22 July 2014</PUB>]]>
</HIST>
<ABST>
<P>The elastic scattering of deuterons, <F><SUP>3</SUP><RM>He</RM></F> and <F><SUP>4</SUP><RM>He</RM></F> on <F><SUP>6</SUP><RM>Li</RM></F> at different incident energies have been analyzed in the framework of the optical model (OM) using ECIS88 as well as SPI GENOA codes. The optical potential parameters were extracted in the phenomenological treatment. A good agreement between theoretical and experimental differential cross-sections was obtained in whole angular range. Parameters for real part of potential have been also calculated microscopically with double-folding model for the <F>d</F>, <F><SUP>3</SUP><RM>He</RM></F> and <F><SUP>4</SUP><RM>He</RM></F> scattering, respectively, using DFPOT code. The elastic transfer mechanism has been studied by coupled reaction channel (CRC) method using FRESCO code. Spectroscopic amplitudes of <F><SUP>6</SUP><RM>Li</RM> &#x2261; t + <SUP>3</SUP><RM>He</RM></F> and <F><SUP>6</SUP><RM>Li</RM> &#x2261; &#x03B1; + d</F> configurations have been extracted from <F>d</F>, <F><SUP>3</SUP><RM>He</RM></F> and <F><SUP>4</SUP><RM>He</RM></F> scattering on <F><SUP>6</SUP><RM>Li</RM></F> at wide energy range. A comparison between spectroscopic amplitudes obtained from deuteron and &#x03B1; elastically scattering from <F><SUP>6</SUP><RM>Li</RM></F> has been made. The extracted spectroscopic amplitudes of <F><SUP>6</SUP><RM>Li</RM> &#x2261; <SUP>4</SUP><RM>He</RM> + d</F> <F>(<RM>SF</RM> = <RM>SA</RM><SUP>2</SUP>)</F> from <F><SUP>6</SUP><RM>Li</RM>(d, <SUP>6</SUP><RM>Li</RM>)d</F> and <F><SUP>6</SUP><RM>Li</RM>(&#x03B1;, <SUP>6</SUP><RM>Li</RM>)&#x03B1;</F> are not the same as expected theoretically.</P>
</ABST>
<KWDG>
<KWD>Elastic scattering of deuterons</KWD>
<KWD><F><SUP>3</SUP><RM>He</RM></F> and <F><SUP>4</SUP><RM>He</RM></F> on <F><SUP>6</SUP><RM>Li</RM></F></KWD>
<KWD>optical model</KWD>
<KWD>ECIS88 and SPI-GENOA</KWD>
<KWD>double&#x2013;folding model</KWD>
<KWD>coupled reaction channel (CRC) method using FRESCO code</KWD>
<KWD>spectroscopic amplitudes</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>21.10.Jx</KWD>
</KWDG>
</FRONT>
</ART>
