<ART ID="1450042" PID="2308" JID="143" BPAGE="1450042-1" EPAGE="1450042-10" PII="S0218301314500426" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Formation of multibaryon clusters in collisions of high energy hadrons and nuclei with carbon and neon nuclei</MTI>
<RTI>Formation of multibaryon clusters</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Khusniddin K.</FNM>
<SNM>Olimov</SNM>
<EAD>olimov@comsats.edu.pk</EAD>
<X-REF REFID="S0218301314500426FN001"></X-REF>
<X-REF REFID="S0218301314500426AF001"></X-REF>
<X-REF REFID="S0218301314500426AF002"></X-REF>
</AUT>
<FTN ID="S0218301314500426FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>S. L.</FNM>
<SNM>Lutpullaev</SNM>
<X-REF REFID="S0218301314500426AF002"></X-REF>
</AUT>
<AUT>
<FNM>Kosim</FNM>
<SNM>Olimov</SNM>
<EAD>olimov@uzsci.net</EAD>
<X-REF REFID="S0218301314500426AF002"></X-REF>
</AUT>
<AFF ID="S0218301314500426AF001">Department of Physics, COMSATS Institute of Information Technology, Park Road, Islamabad, <CNY>Pakistan</CNY></AFF>
<AFF ID="S0218301314500426AF002">Physical-Technical Institute of Uzbek Academy of Sciences, Tashkent, <CNY>Uzbekistan</CNY></AFF>
<AUT>
<FNM>Viktor V.</FNM>
<SNM>Glagolev</SNM>
<EAD>glagolev@sunhe.jinr.ru</EAD>
<X-REF REFID="S0218301314500426AF003"></X-REF>
</AUT>
<AFF ID="S0218301314500426AF003">Laboratory of High Energies, Joint Institute for Nuclear Research, Dubna, <CNY>Russia</CNY></AFF>
<AUT>
<FNM>Alisher K.</FNM>
<SNM>Olimov</SNM>
<X-REF REFID="S0218301314500426AF004"></X-REF>
</AUT>
<AFF ID="S0218301314500426AF004">Physical-Technical Institute of Uzbek Academy of Sciences, Tashkent, <CNY>Uzbekistan</CNY></AFF>
<AUT>
<FNM>Saodat A.</FNM>
<SNM>Sharipova</SNM>
<X-REF REFID="S0218301314500426AF005"></X-REF>
</AUT>
<AFF ID="S0218301314500426AF005">Department of Physics, Samarkand State University, Samarkand, <CNY>Uzbekistan</CNY></AFF>
<AUT>
<FNM>Mahnaz Q.</FNM>
<SNM>Haseeb</SNM>
<EAD>mahnazhaseeb@comsats.edu.pk</EAD>
<X-REF REFID="S0218301314500426AF006"></X-REF>
</AUT>
<AFF ID="S0218301314500426AF006">Department of Physics, COMSATS Institute of Information Technology, Park Road, Islamabad, <CNY>Pakistan</CNY></AFF>
<AUT>
<FNM>Imran</FNM>
<SNM>Khan</SNM>
<X-REF REFID="S0218301314500426AF007"></X-REF>
</AUT>
<AFF ID="S0218301314500426AF007">Department of Physics, Gomal University, Dera Ismail Khan, <CNY>Pakistan</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 June 2014</RE>
<AC>27 June 2014</AC>
<![CDATA[<PUB>17 July 2014</PUB>]]>
</HIST>
<ABST>
<P>Formation of multibaryon clusters in <F><SUP>4</SUP><RM>He</RM> + <SUP>12</SUP><RM>C</RM></F> and <F><SUP>12</SUP><RM>C</RM> + <SUP>12</SUP><RM>C</RM></F> collisions at <F>4.2A</F> GeV/<F>c</F>, and in <F>&#x03C0;<SUP>-</SUP> + <SUP>12</SUP><RM>C</RM></F> and <F>p + <SUP>20</SUP><RM>Ne</RM></F> collisions at 40 and 300 GeV/<F>c</F>, respectively, is studied using universal binary B algorithm of separation of clusters in 4-velocity space. The masses and widths of multibaryon clusters increase linearly with an increase in the number of protons (<F>n<INF>p</INF></F>) in a cluster. The dependences of width of clusters on <F>n<INF>p</INF></F> in <F>&#x03C0;<SUP>-</SUP> + <SUP>12</SUP><RM>C</RM></F> and <F>p + <SUP>20</SUP><RM>Ne</RM></F> collisions differ noticeably from the corresponding dependences in <F><SUP>4</SUP><RM>He</RM> + <SUP>12</SUP><RM>C</RM></F> and <F><SUP>12</SUP><RM>C</RM> + <SUP>12</SUP><RM>C</RM></F> collisions. In nucleus&#x2013;nucleus collisions, the widths of clusters are significantly larger and grow more rapidly, as the number of protons in a cluster increases, as compared to hadron&#x2013;nucleus collisions. This result is in line with the fact that, in case of identical target nuclei, the degree of "destruction" of a target nucleus is greater in case of nucleus&#x2013;nucleus collisions as compared to hadron&#x2013;nucleus collisions. The lifetimes of multibaryon clusters are of the same order of magnitude with those of strongly decaying baryon resonances. The lifetime of clusters decreases with an increase in <F>n<INF>p</INF></F>.</P>
</ABST>
<KWDG>
<KWD>Relativistic nuclear collisions</KWD>
<KWD>4-velocities of hadrons</KWD>
<KWD>baryon clusters</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>25.10.+s</KWD>
</KWDG>
</FRONT>
</ART>
